// JavaScript Document
//对象向上滚动函数
		function start_upmarquee(lh,speed,delay,index_obj){
			//参数(lh)表示移动对象的显示高度
			//参数(speed)表示移动速度
			//参数(delay)表示处理移动延迟时间
			//参数(index_obj)表示处理移动的DIV标识ID参数
			var the_time;
			var the_stop=false;
			var moveObj=document.getElementById(index_obj);
			moveObj.innerHTML+=moveObj.innerHTML;
			moveObj.onmouseover=function(){the_stop=true}
			moveObj.onmouseout=function(){the_stop=false}
			moveObj.scrollTop = 0;
			function start(){
				the_time=setInterval(scrolling,speed);
				if(!the_stop) moveObj.scrollTop += 2;
			}
			function scrolling(){
				if(moveObj.scrollTop%lh!=0){
					moveObj.scrollTop += 2;
					if(moveObj.scrollTop>=moveObj.scrollHeight/2) moveObj.scrollTop = 0;
				}else{
					clearInterval(the_time);
					setTimeout(start,delay);
				}
			}
			setTimeout(start,delay);
		}
		
		start_upmarquee(30,60,6000,"marqueebox0");
